PROBE::TCPMIB.RETR(3stap)

NAME
probe::tcpmib.RetransSegs - Count the retransmission of a TCP segment

SYNOPSIS

tcpmib.RetransSegs

VALUES

sk
    pointer to the struct sock being acted on

op
    value to be added to the counter (default value of 1)

DESCRIPTION

The packet pointed to by skb is filtered by the function tcpmib_filter_key. If the packet passes the filter is is counted in the global RetransSegs (equivalent to SNMP's MIB TCP_MIB_RETRANSSEGS)

SEE ALSO
tapset::tcpmib(3stap)